Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 ocp (1:0.1.21-4) unstable; urgency=medium
 .
   * Also build on GNU/Hurd.
Author: Gürkan Myczko <gurkan@phys.ethz.ch>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2018-12-11

--- ocp-0.1.21.orig/boot/kickload.c
+++ ocp-0.1.21/boot/kickload.c
@@ -52,6 +52,10 @@
 #include "types.h"
 #include "pmain.h"
 
+#ifndef PATH_MAX
+#define PATH_MAX 4096
+#endif
+
 static char *_cfConfigDir;
 static const char *_cfDataDir;
 static char *_cfProgramDir;
